.main.footer {
    background: #242c4f;
}

.sub-footer {
    background-color: #242c4f;
    padding: 20px 0 20px 0;
}

/* Establece la altura del cuerpo al 100% del viewport y usa flexbox para organizar los elementos */
body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

/* El contenido principal ocupa el espacio restante */
main {
    flex: 1;
}

/* Estilo para el footer */
footer {
    background-color: #f8f9fa;
    /* Cambia el color de fondo según tus preferencias */
    padding: 10px 0;
    /* Añade algún espacio interno al footer */
}

.page-sidebar {
    margin-right: 30px;
}

body {
    font-size: 14px;
}

h6 {
    font-size: 16px;
}

.fa-file-pdf-o {
    color: #ff4338;
    margin-right: 4px;
    font-size: larger;
}

.fa-file-excel-o {
    color: green;
    margin-right: 4px;
    font-size: larger;
}

.fa-file-word-o {
    color: blue;
    margin-right: 4px;
    font-size: larger;
}

.breadcrumb {
    background: #333;
    opacity: 50%;
    border: 0;
    margin: 16px 0 0;
    padding: 5px;
    text-transform: none;
 color: #fff ;
    display: flex;
}

.row {
    margin-bottom: 5px;
    padding-left: 10px;
}

.pagination-centrar {
    text-align: center;
}

.pagination-centrar ul {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.pagination-centrar li {
    display: inline;
    margin-right: 5px;
    /* Ajusta el margen según tus preferencias */
}

.scroll-top {
    position: fixed;
    bottom: 20px;
    /* Ajusta la distancia desde la parte inferior según tus preferencias */
    right: 20px;
    /* Ajusta la distancia desde la derecha según tus preferencias */
}

.alert-info2 {
    background: #e8e7f8;
    border-color: #9791dd;
    color: #444;
}

.h1 {
    font-size: 1.5rem;
}

/* Clase para mostrar el elemento */
.mostrar {
    display: block;
}

/* Clase para ocultar el elemento */
.ocultar {
    display: none;
}

.main {
    background-color: #f2f2f2 !important;
}

.container{
    margin-bottom: 15px;
}


/* ----------------------------------------------------------------- presupuestos -------------------------------------------------------------------------- */

.desplegable {
    margin-top: 20px;
    background-color: #fff;
}

.desplegable li a {
    text-decoration: none;
}

/* .btn-group {
    margin-bottom: 10px;
}

.btn {
    width: 100%;
}
 */
.desplegable {
    background-color: #fff;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 20px;
    margin-top: 40px;
    list-style-type: none;
    position: absolute;
    z-index: 1;
}

.desplegable li {
    padding: 8px 0;
    border-bottom: #333;
}

.desplegable li a {
    text-decoration: none;
    color: #333;
    display: block;
}

.desplegable li a:hover {
    background-color: #f2f2f2;

}